#lightbox #user-login-form {
 font-size: 0.75em;
}

#user-login-form {
 width: 250px;
}

#user-login-form .form-item {
 height: 25px;
 line-height: 25px;
}

#user-login-form .form-item label {
 float: left;
 clear: left;
 line-height: 25px;
}

 #user-login-form .form-item .form-text {
 float: right;
 clear: right;
 line-height: 30px;
}

#user-login-form .item-list ul {
 padding-left: 0px;
}

#user-login-form .item-list li {
 list-style: none; 
 list-style-image: none;
 padding-left: 0px;
}

#user-login-form #edit-submit {
 clear: both;
 background:url("/sites/all/themes/zen/kaspersky_usatheme/images/login/login-button.jpg") no-repeat scroll 0 0 transparent;
 border:0 none;
 cursor:pointer;
 float:right;
 height:32px;
 margin:0;
 padding:0;
 width:81px;
}